@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Muli:400,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Amatic+SC:400,700&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Baloo&subset=latin-ext');



* {
	box-sizing: border-box;
}

body {
	margin: 0px;
	background-color: #ffe800;
	color: white;
	font-family: 'Muli', sans-serif;
	font-size: 18px;
	font-weight: 400;
}

h1, h2, h3 {
	margin: 0px;
	text-transform: uppercase;
}

h1 {
	color: #ffe800;
	font-family: 'Amatic SC', cursive;
	font-size: 64px;
	font-weight: 700;
	line-height: 70px;
}

h2 {
	color: #ffe800;
	font-family: 'Baloo', cursive;
	font-size: 64px;
	font-weight: 400;
	line-height: 56px;
}

h3 {
	color: white;
	font-family: 'Amatic SC', cursive;
	font-size: 36px;
	font-weight: 700;
	line-height: 40px;
}

p {
    margin: 0;
}

a {
	color: white;
	text-decoration: none;
}

img {
	border-style: none;
    font-size: 9px;
}

button, input, optgroup, select, textarea {
	margin: 0;
}

label {
	padding-bottom: 4px;
	color: #ed1c24;
	font-size: 14px;
	line-height: 28px;
}

textarea {
	overflow: auto;
	padding: 8px 16px;
	border: 1px solid #ed1c24;
	width: 100%;
	height: 120px;
	background-color: #fbf086;
	color: #231f20;
	font-family: 'Muli', sans-serif;
	font-size: 22px;
	line-height: 28px;
}

input[type="text"] {
	padding-left: 16px;
	padding-right: 16px;
	border: 0;
	border: 1px solid #ed1c24;
	width: 100%;
	height: 49px;
	background-color: #fbf086;
	color: #231f20;
	font-family: 'Muli', sans-serif;
	font-size: 22px;
	line-height: 28px;
}

button {
	padding: 0;
	border: 0;
	background-color: transparent;
	cursor: pointer;
}
button[type="submit"] {
	padding-left: 8px;
	padding-right: 8px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	width: 100%;
	max-width: 385px;
	height: 79px;
	background-color: #ed1c24;
	color: white;
	font-family: 'Amatic SC', cursive;
	font-size: 40px;
	font-weight: 400;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

table {
	border-collapse: collapse;
}

td {
	vertical-align: top;
}


.container {
}

.content {
	margin: 0 auto;
	padding-left: 32px;
	padding-right: 32px;
	width: 1280px;
}

.row::after {
    content: "";
    clear: both;
    display: table;
}

.column {
	float: left;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.title {
}

.error {
	color: #ed1c24;
	font-size: 14px;
	font-weight: 700;
}

.ok {
	display: block;
	padding-top: 4px;
	font-size: 18px;
	font-weight: 700;
}

.align-center {
	text-align: center;
}

.box-iframe {
    display: block;
    position: relative;
	margin-left: auto;
	margin-right: auto;
    padding-bottom: 46.7%;/*56.25%*/
    max-width: 1008px;
    height: 0;
    overflow: hidden;
}
.box-iframe iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.stars {
	display: inline-block;
	padding-left: 42px;
	padding-right: 42px;
	background-image: url('/images/icon_star_left.png'), url('/images/icon_star_right.png');
	background-position: left center, right center;
	background-repeat: no-repeat, no-repeat;
}

.quote {
	position: relative;
	display: block;
	margin-bottom: 76px;
	padding: 36px 32px;
	width: 83%;
	max-width: 832px;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	background-color: #008ad0;
	color: white;
	font-family: 'Amatic SC', cursive;
	font-size: 48px;
	text-align: center;
}
.quote::before {
	position: absolute;
	top: 69%;
	left: -21.2%;
	width: 21.2%;
    height: 65.1%;
	background-image: url('/images/icon_quote.png');
	background-repeat: no-repeat;
	background-size: contain;
  	content: "";
}
.quote h3 {
	padding-top: 9px;
	color: #ffe800;
	font-size: 64px;
	line-height: 68px;
}

/* The container */
.label {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
	line-height: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.label input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 5px;
    left: 0;
    height: 16px;
    width: 16px;
	border: 1px solid #ed1c24;
    background-color: white;
}

/* On mouse-over, add a grey background color */
.label:hover input ~ .checkmark {
    border: 1px solid #002a56;;
}

/* When the checkbox is checked, add a blue background */
.label input:checked ~ .checkmark {
    background-color: white;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.label input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.label .checkmark:after {
    left: 3px;
    top: 0px;
    width: 5px;
    height: 10px;
    border: solid #ed1c24;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/* The container */
.label-radio {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.label-radio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark-radio {
    position: absolute;
    top: 5px;
    left: 0;
    height: 16px;
    width: 16px;
	border: 1px solid #ef432f;
    background-color: white;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.label-radio:hover input ~ .checkmark-radio {
    border: 1px solid #dbe11d;
}

/* When the radio button is checked, add a blue background */
.label-radio input:checked ~ .checkmark-radio {
    background-color: white;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark-radio:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.label-radio input:checked ~ .checkmark-radio:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.label-radio .checkmark-radio:after {
 	top: 4px;
	left: 4px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #ef432f;
}




#all {
}


#header {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#header .content {
	text-align: center;
}



#footer {
	background-color: #231f20;
}

#footer .content {
	padding-top: 32px;
	padding-bottom: 32px;
	color: white;
	line-height: 30px;
}

#footer .column {
	padding-top: 16px;
	width: 32%;
}
#footer .column:nth-child(2) {
	padding-top: 0;
	width: 36%;
	text-align: center;
}
#footer .column:last-child {
	text-align: right;
}

#footer .column img {
	max-width: 100%;
	height: auto;
}
